﻿.navbar-light .navbar-nav .nav-link { font-size:18px !important}

@media (max-width: 1125px) {
  .navbar-light .navbar-nav .nav-link { font-size:16px !important}
}
@media (max-width:1060px) {
  .navbar-light .navbar-nav .nav-link { font-size:14px !important}
}
@media (max-width:990px) {
  .navbar-light .navbar-nav .nav-link { font-size:18px !important}
  .navbar-brand img { height:70px}
}
.navbar-light .btn {padding:10px 20px 10px 20px}

.light-grey-bg { background-color:#E9C200 !important }
a.nav-link {color:#E9C200 !important}
.light-grey-bg .icon {color:#fff !important}
 h6, a.nav-link:hover, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link, footer a:hover {color:#fff !important}
.accordion button:hover {background-color:#fff !important;color:#000}
.btn-primary {background-color:#7cc601 !important;color:#fff}
.accordion button, footer {background-color:#000 !important;color:#E9C200}
.tparrows  { opacity:0.2}

@media (max-width: 575.98px) {
  .home-intro .col-md-2 { width:50% !important;}
}

#contact .icon {width:100%;display:block;margin-left:10px;}

.accordion-button::after { background-color:#E9C200;border-radius:8px}
.link-insta {
  background: #f09433; 
  background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
  background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
  background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.link-zap {background:#7cc601;color:#fff !important}
.link-face {background:#4267B2;}
.link-insta *, .link-face *, .link-zap * {color:#fff !important;}
.link-insta, .link-face, .link-zap { padding: 20px 20px;border-radius:20px;cursor:pointer}

@media (max-width: 575.98px) {
  #contact .col-4 {width:100% !important;min-width:100%}
  .navbar-brand img { height:50px}
  td {font-size:14px;}
  td.terminacoes {font-size:12px}
}

.navbar {background-color:#000 !important}
.navbar-toggler { background:#E9C200}
#slider {margin-top:20px;}

/*
Zap float icon
*/
.floating_btn {
	position: fixed;
	bottom: 10px;
	left: 10px;
	width: 50px;
	height: 50px;
	display: flex;
	flex-direction: column;
	align-items:center;
	justify-content:center;
	z-index: 1000;
  }
  
  @keyframes pulsing {
    to {
      box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);
    }
    }
    
    .contact_icon {
    background-color: #7cc601;
    color: #fff;
    width: 60px;
    height: 60px;
    font-size:30px;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translatey(0px);
    animation: pulse 1.5s infinite;
    box-shadow: 0 0 0 0 #7cc601;
    -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    font-weight: normal;
    font-family: sans-serif;
    text-decoration: none !important;
    transition: all 300ms ease-in-out;
    }